@media (max-width: 576px) {
    header img {
        max-width: 100px; /* Tamaño pequeño para pantallas XS */
    }
}

@media (min-width: 768px) {
    header img {
        max-width: 150px; /* Tamaño mediano para pantallas MD */
    }
}

@media (min-width: 992px) {
    header img {
        max-width: 200px; /* Tamaño más grande para pantallas LG y superiores */
    }
}

.navbar-toggler {
    color: #00E6E6; /* Cambia el color del texto en el botón */
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3E%3Cpath stroke='%2300E6E6' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); /* Cambia el color del icono */
}

